@CHARSET "UTF-8";
body,p,ul{padding:0px; margin:0px; font-family:Microsoft YaHei;}
img{width:100%}
.flaotL{float:left;}
.flaotR{float:right;}
/*常见问题*/
.help_title{color:#292929; margin:0rem 0.39rem 0.2rem 0.39rem;padding-top:0.66rem}
.help_cont{background:#fff; padding-left:0.39rem; border-top:#e5e5e5 solid 1px; border-bottom:#e5e5e5 solid 0px;}
.help_list{color:#f53e7b; border-bottom:#e5e5e5 solid 1px; height:1.328125rem; line-height:1.328125rem; display:block; overflow:hidden; padding-right:0.39rem;}
.arrow_r{float:right; width:0.21875rem; height:100%;}
.help_list .s1,.help_list .s2{margin-right:0.23rem; color:#999; float:right;}
.help_list .s2{margin-right:0.5rem;}
/*弹框*/
.xr_opacity{width:100%; height:100%; background:#000;filter:alpha(opacity=40); -moz-opacity:0.4; opacity: 0.4; position:fixed; z-index:2; left:0; top:0;}
.inte_tank{position:fixed; top:30%; left:50%;color:#333; margin-left:-4.2rem; z-index:3; width:8.4rem; background:#fff;}
.inte_tank h2{text-align:center; font-size:0.9em;}
.inte_pro1{ padding:0 20%;text-align:center}
.button_sure{display:block; height:1rem; line-height:1rem; text-align:center; width:3rem; background:#ff3862;margin:7% auto; color:#fff;}

[data-dpr="1"] .fs12{font-size:14px;}
[data-dpr="1"] .fs14{font-size:14px;}
[data-dpr="1"] .fs16{font-size:16px;}
[data-dpr="1"] .br6{border-radius:6px}

[data-dpr="2"] .fs12{font-size:28px;}
[data-dpr="2"] .fs14{font-size:28px;}
[data-dpr="2"] .fs16{font-size:32px;}
[data-dpr="2"] .br6{border-radius:12px}

[data-dpr="3"] .fs12{font-size:42px;}
[data-dpr="3"] .fs14{font-size:42px;}
[data-dpr="3"] .fs16{font-size:48px;}
[data-dpr="3"] .br6{border-radius:18px}



